<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:id="@+id/rl"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/btn"
        android:text="开始"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <View
        android:id="@+id/view"
        android:visibility="invisible"
        android:layout_alignParentRight="true"
        android:background="@color/xui_config_color_red"
        android:layout_width="100dp"
        android:layout_height="100dp"/>

    <View
        android:id="@+id/view2"
        android:background="@color/xui_btn_blue_normal_color"
        android:layout_centerInParent="true"
        android:layout_width="50dp"
        android:layout_height="50dp"/>

</RelativeLayout>